# compiled outputs
dist
*tgz

# generated type definitions
*d.ts

# generated source maps
*map

# dependencies
node_modules

# incremental compilation status (not used in CI/CD)
tsconfig.tsbuildinfo

# yarn internals
.pnp.*
.yarn/*
!.yarn/patches
!.yarn/plugins
!.yarn/releases
!.yarn/sdks
!.yarn/versions

# test coverage report
coverage
.envrc
.env
